Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001275KdenliveUser Interfacepublic2009-11-14 12:562013-04-07 08:45
Reporterhardy59 
Assigned Toptitmain 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSOpenSUSEOS Version11.1
Product VersionRecent git 
Target VersionFixed in Version0.9.6 
Summary0001275: always SIGSEGV when quiting kdenlive
DescriptionWhen quiting kdenlive I do experience a KDE crash Handler dialog:

A Fatal Error Occurred
The application Kdenlive (kdenlive) crashed and caused the signal 11 (SIGSEGV).
Please help us improve the software you use by filing a report at http://bugs.kde.org. [^] Useful details include how to reproduce the error, documents that were loaded, etc.

Steps To Reproducerun kdenlive
add one .mov file
define a short clip
add that clip to track 0
play the project
save the project
quit kdenlive -> crash
Additional InformationPlease find the backtrace file attached
(created as described here: http://www.kdenlive.org/bug-reports [^])
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenliveCrash.txt [^] (16,499 bytes) 2009-11-14 12:56 [Show Content]

- Relationships

-  Notes
(0004279)
hardy59 (reporter)
2009-11-15 15:46

Sorry, there is a typo in the summary which I cannot change...
"SIGSEV" should better read "SIGSEGV"
(0009199)
ptitmain (developer)
2013-02-06 08:03

I think this issue is quite old and probably does not exist anymore in current version of kdenlive (e.g. 0.9.4). So i mark this bug as fixed. Thank you for reporting !

- Issue History
Date Modified Username Field Change
2009-11-14 12:56 hardy59 New Issue
2009-11-14 12:56 hardy59 File Added: kdenliveCrash.txt
2009-11-14 12:56 hardy59 Build/Install Method => Distribution package
2009-11-15 15:46 hardy59 Note Added: 0004279
2009-11-17 20:21 Granjow Summary always SIGSEV when quiting kdenlive => always SIGSEGV when quiting kdenlive
2013-02-06 08:03 ptitmain Note Added: 0009199
2013-02-06 08:03 ptitmain Status new => resolved
2013-02-06 08:03 ptitmain Fixed in Version => 0.9.4
2013-02-06 08:03 ptitmain Resolution open => fixed
2013-02-06 08:03 ptitmain Assigned To => ptitmain
2013-04-07 08:45 j-b-m Fixed in Version 0.9.4 => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker